<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Thesralcraft</author>
    <version>1.0.1.2</version>
    <title>
        <en>P11 XXL Schlepper</en>
    </title>
    <description>
        <de><![CDATA[
Claas AXION P-11-Edition
Shopkategorie: Großtraktoren
Preis: 355.000€
Leistung: 355 PS
Höchstgeschwindigkeit: 40 km/h
Kapazität: 867 L

Claas XERION P-11-Edition
Shopkategorie: Großtraktoren
Preis: 443.500€
Leistung: 490 PS
Höchstgeschwindigkeit: 40 km/h
Kapazität: 930 L

Fendt 1000 Vario P-11-Edition
Shopkategorie: Großtraktoren
Preis: 382.000€
Leistung: 396 PS
Höchstgeschwindigkeit: 60 km/h
Kapazität: 740 L

John Deere 8RX P-11-Edition
Shopkategorie: Großtraktoren
Preis: 511.500€
Leistung: 357 PS
Höchstgeschwindigkeit: 80 km/h
Kapazität: 851 L

Changelog
V 1.0.1.0
Option für höhere Tankkapazität hinzugefügt
V 1.0.1.1
Adblue Tanks Vergrößert
V 1.0.1.2
Fehler Motorersierung Xerion behoben
]]></de>
        <en><![CDATA[
Claas AXION P-11-Edition
Category: Large Tractors
Price: $355,000
Power: 355 hp
Max. speed: 40 kph
Capacity: 867 L

Claas XERION P-11-Edition
Category: Large Tractors
Price: $443,500
Power: 490 hp
Max. speed: 40 kph
Capacity: 930 L

Fendt 1000 Vario P-11-Edition
Category: Large Tractors
Price: $382,000
Power: 396 hp
Max. speed: 60 kph
Capacity: 740 L

John Deere 8RX P-11-Edition
Category: Large Tractors
Price: $511,500
Power: 357 hp
Max. speed: 80 kph
Capacity: 851 L
]]></en>
    </description>
    <iconFilename>icon_xerion5000.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="Axion960TT/axion960TT.xml"/>
        <storeItem xmlFilename="Xerion/xerion5000.xml"/>
        <storeItem xmlFilename="1050/vario1000.xml"/>
        <storeItem xmlFilename="8R/series8RX.xml"/>
    </storeItems>
</modDesc>
